* {margin: 0; padding: 0; border: 0; font-family:Arial; Helvetica, sans-serif;}
html {overflow:hidden;}
body {background:url(images/container_bg.jpg) repeat #000; margin:65px auto 0 auto;
scrollbar-arrow-color: #FFF;
scrollbar-3dlight-color: #3E3E3E;
scrollbar-darkshadow-color: #3E3E3E;
scrollbar-face-color: #3E3E3E;
scrollbar-highlight-color: #3E3E3E;
scrollbar-shadow-color: #3E3E3E;
scrollbar-track-color: #232323;
}

#container {margin:0 auto; width:1590px;}

.bold {font-weight:bold;}
.footer {display: block; color:#CCC; font-size:12px; padding:0 0 0 15px; font-size:11px;}
.footer ul {padding:0; margin:0; width:100%;}
.footer ul li {float:left; list-style-type:none; padding:0 10px; border-right:1px solid;}
.footer ul li.last {border:none;}
.footer a {color:#CCC; text-decoration:none;}
.footer a:hover {color:#FFF; text-decoration:underline;}

/*stageSite*/
#stage_site {width:10px; height:10px; position:absolute; top:0; left:0;}

#top_nav {background:url(images/nav_bg.jpg) no-repeat; width:1920px; height:43px;}
/*NO VERTICAL SCROLLBAR#app_center {width:1590px; height:620px; color:#FFF; margin:0 auto; overflow:hidden;}*/
#app_center {width:1590px; height:680px; color:#FFF; margin:0 auto; overflow:auto; overflow-x: hidden; }
.app {width:232px; height:234px; background:#FFF; margin:0 0 86px 25px; float:left;}

.preview:hover {cursor:hand;}
.preview img {margin:32px 33px;}
.preview ul {margin:10px 0 0 0; width:232px;}
.preview ul li {list-style-type:none; float:left;}
.preview ul li.title {width:172px; font-size:16px; white-space:pre-wrap}
.preview ul li.price {font-size:18px; color:#b7cbed; width:60px; text-align:right; text-transform:uppercase;}
.preview .publisher {font-size:12px; color:#999999; text-transform:uppercase; clear:both;}

.full {background:url(images/app_details_bg.jpg) no-repeat; visibility:hidden; position: absolute; top:90px; left:739px; width:443px; height:590px; z-index:1002;}
.app_details {padding:20px;}
.app_details .title {font-size:23px; padding-bottom:25px; width:380px;}
.app_details .sub_title {color:#999999; font-size:13px; padding-bottom:20px;}
.app_details .info {color:#FFFFFF; font-size:17px; display:block; padding-top:5px;}
.app_details img {float:left; padding:0 15px 15px 0;}
.app_details .description {clear:both; display:block; height:150px;}
.app_details .description .info {height:150px;}
.app_details .description p {margin:10px 0; font-size:9px;}
.app_details .price {margin:15px 0 5px 0; width:400px; text-align:center}
.app_details .price div {display:inline; font-size:13px; padding:0;}
.app_details .price span {display:inline; font-size:13px; color:#999999; text-transform:uppercase;}
.app_details .install {background:url(images/install_button.jpg) no-repeat; width:199px; height:53px; color:#000; font-size:36px; padding:10px 0 0 0; margin:0 0 5px 100px; text-align:center}
.install a:active, .install a:link, .install a:visited {color:#000; text-decoration:none;}
.install a:hover {color:#000; text-decoration:underline;}
.installer_url {display:none;}
.size {display:inline; font-size:12px; color:#999999; text-transform:uppercase; padding-left:160px;}

.full .jScrollPaneContainer {position: relative; overflow: hidden;z-index: 1;}
.full .jScrollPaneTrack {position: absolute; cursor:pointer; right:0; top:0; height:100%; background-color:#232323; width:29px;}
.full .jScrollPaneDrag {position: absolute;background: #3E3E3E;cursor: pointer;overflow: hidden;}
.full .jScrollPaneDragTop {position: absolute;top: 0;left: 0;overflow: hidden;}
.full .jScrollPaneDragBottom {position: absolute;bottom: 0;left: 0;overflow: hidden;}
.full a.jScrollArrowUp {display: block;position: absolute;z-index: 1;top: 0;right: 0;text-indent: -2000px;overflow: hidden;height: 29px;width:29px; background:url(images/scrollbar_up_arrow.jpg) no-repeat;}
.full a.jScrollArrowUp:hover {/*background-color: #f60;*/}
.full a.jScrollArrowDown {display: block;	position: absolute;	z-index: 1;	bottom: 0;	right: 0;	text-indent: -2000px;overflow: hidden;	height: 29px;	width:29px;	background:url(images/scrollbar_up_bottom.jpg) no-repeat;}
.full a.jScrollArrowDown:hover {/*background-color: #f60;*/}
.full a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {/*background-color: #f00;*/}

#install_window {background:url(images/install_bg.gif) no-repeat; width:245px; height:264px; position: absolute; top:267px; left:845px; text-align:center; padding:35px 0 0 0; font-size:18px; color:#FFF; z-index:1002; display:none}
#install_window img {padding:20px 0;}
#install_window .install_info {color:#999999; font-size:15px; display:block}

.install_success {background:url(images/install_success_bg.jpg) no-repeat; width:527px; height:273px; position:absolute; top:267px; left:695px; padding-left:25px; color:#FFF; display:none }
.install_success .title {font-size:28px; padding:20px 0 0 65px; display:block}
.install_success img {float:left; margin:35px 10px 30px 0;}
.install_success .text {color:#8f9ba6; float:left; padding-top:35px; width:375px;}

.install_fail {background:url(images/install_fail_bg.jpg) no-repeat; width:527px; height:273px; position:absolute; top:267px; left:695px; padding-left:25px; color:#FFF; display:none }
.install_fail .title {font-size:28px; padding:20px 0 0 65px; display:block}
.install_fail img {float:left; margin:35px 10px 30px 0;}
.install_fail .text {color:#8f9ba6; float:left; padding-top:35px; width:375px;}

.ret_app_center {background:url(images/install_success_button.jpg) no-repeat; width:301px; height:48px; color:#FFFFFF; text-align:center; padding:13px 0 0 0; display:block; clear:both; margin:0 0 0 90px;}
.ret_app_center a:active, .ret_app_center a:link, .ret_app_center a:visited {color:#FFFFFF; text-decoration:none;}
.ret_app_center  a:hover {text-decoration:underline;}

/*Overlay*/
#black_overlay {display:none;position:absolute; top:0%; left:0%; width:100%; height:100%; background-color:#000 ;z-index:1001;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}
.close_overlay {position:absolute; top:3px; left:390px;}

/*FOR WINDOW RESIZE*/
body.resize {margin:45px auto 0 auto;}
.resize #container {margin:0 auto; width:1050px;}
/*NO VERTICAL SCROLLBAR.resize #app_center {margin:0 auto; width:1050px; height:515px; overflow:hidden;}*/
.resize #app_center {margin:0 auto; width:1050px; height:540px; overflow:auto; overflow-x: hidden;}
.resize .app {margin-left:10px; width:190px; height:190px;}
.resize .preview img{ margin:10px;}
.resize .preview ul li.title {font-size:13px; width:145px;}
.resize .preview ul li.price {font-size:14px; width:40px;}
.resize .full {top:2px; left:400px;}
.resize #install_window {top:217px; left:500px;}
.resize .install_success, .resize .install_fail {top:217px; left:350px;}
.resize .footer {padding-left:0;}
.resize #black_overlay {height:100%;}

